G21-2025 - Feature #1475

Hello first issue
12/04/2025 03:49 PM - Igor Goncharenko Admin

Status: Resolved

Priority: Normal

Assignee: RAUT Yuvraj Anant
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/04/2025
12/31/2025
30%

12.00 hours
0.00 hour

Description
Show part of schedule.

History

#1 - 12/04/2025 03:50 PM - Igor Goncharenko Admin

- Status changed from New to In Progress

- % Done changed from 0 to 30

#2 - 12/11/2025 01:46 PM - RAUT Yuvraj Anant

- Status changed from In Progress to Resolved
